<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="utf-8"/>
        <title> Pagina </title>
    </head>
    <body>
        <h1> Pagina principal </h1>
        <h2> Informació </h2>
        <p> Ola </p>  
   </body>                
</html>
